.cn9grey {
	FONT-SIZE: 9pt; COLOR: #717171; LINE-HEIGHT: 21px; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.line1 {
	LINE-HEIGHT: 1px
}
.fomr1 {
	BORDER-RIGHT: #c5c5c5 1px solid; BORDER-TOP: #c5c5c5 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #c5c5c5 1px solid; COLOR: #2a7f00; LINE-HEIGHT: 18px; BORDER-BOTTOM: #c5c5c5 1px solid; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.cn9green {
	FONT-SIZE: 9pt; COLOR: #529725; LINE-HEIGHT: 20px; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.cn9green2 {
	FONT-SIZE: 7pt; COLOR: #529725; LINE-HEIGHT: 20px; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.cn9h {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.cn9white {
	FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
A {
	FONT-SIZE: 9pt; COLOR: #56a003; LINE-HEIGHT: 20px; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.engrey {
	FONT-SIZE: 7pt; COLOR: #717171; LINE-HEIGHT: 19px; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.en7green {
	FONT-SIZE: 7pt; COLOR: #529725; LINE-HEIGHT: 19px; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.en7h {
	FONT-SIZE: 7pt; COLOR: #000000; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
